Aiutamici Forum
Benvenuto Ospite Cerca | Topic Attivi | Utenti | | Log In | Registra

aggiornamento ubuntu 18.04 Opzioni
speedy63
Inviato: Friday, March 27, 2020 11:54:09 AM

Rank: AiutAmico

Iscritto dal : 3/2/2010
Posts: 1,172
Salve,
Problemi d'installazione aggiornamenti in ubuntu 18.04, non può aggiornare perchè mi appare questo avviso: uno-l.bs3(6.3.5-kc2-OubuntuO.18.04.1-lo1) cosa devo fare?
Sponsor
Inviato: Friday, March 27, 2020 11:54:09 AM

 
sioux
Inviato: Sunday, March 29, 2020 3:57:20 PM
Rank: AiutAmico

Iscritto dal : 1/5/2008
Posts: 2,207
L'unico pacchetto che può centrare con questo é :

uno-libs-private

che é parte della biblioteca di LibreOffice UNO runtime environment .

Difatti la lista delle dipendenze di questo pacchetto uno-libs-private recita:



Dunque .... apri Synaptic e prova a disinstallare il pacchetto contenitore uno-libs-private poi vediamo.


Utenti presenti in questo topic
Guest


Salta al Forum
Aggiunta nuovi Topic disabilitata in questo forum.
Risposte disabilitate in questo forum.
Eliminazione tuoi Post disabilitata in questo forum.
Modifica dei tuoi post disabilitata in questo forum.
Creazione Sondaggi disabilitata in questo forum.
Voto ai sondaggi disabilitato in questo forum.

Main Forum RSS : RSS

Aiutamici Theme
Powered by Yet Another Forum.net versione 1.9.1.8 (NET v2.0) - 3/29/2008
Copyright © 2003-2008 Yet Another Forum.net. All rights reserved.